CVE-2015-2804

2015-06-16T12:59:00
ID CVE-2015-2804
Type cve
Reporter NVD
Modified 2018-10-09T15:56:24

Description

The management web interface in Alcatel-Lucent OmniSwitch 6450, 6250, 6850E, 9000E, 6400, and 6855 with firmware before 6.6.4.309.R01 and 6.6.5.x before 6.6.5.80.R02 generates weak session identifiers, which allows remote attackers to hijack arbitrary sessions via a brute force attack.